<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] is English class?]]></sentence>
			<answers>
				<answer>When</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>on</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[What [#] is it?]]></sentence>
			<answers>
				<answer>day</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Today</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[It's [#] Wednesday.]]></sentence>
			<answers>
				<answer>on</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>When</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] day is our meeting?]]></sentence>
			<answers>
				<answer>What</answer>
				</answers>
			<hint pos="right"><![CDATA[<b>it</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[It's [#] 1:30.]]></sentence>
			<answers>
				<answer>at</answer>
				</answers>
			<hint pos="right"><![CDATA[<b>day</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] is Thursday.]]></sentence>
			<answers>
				<answer>Today</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>at</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[ What day is [#]?]]></sentence>
			<answers>
				<answer>it</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>What</b>]]></hint>
		</question>
	</questions>
</exercise>
